body {margin: 0px;}
#hdr {background: url("../issues/2005/1/hdr-bg.png"); margin: 0px;}
#hdr img {border: 0;}
.author {font-family: Arial, Helvetica, sans-serif;}
.title { font-family:Arial, Helvetica, sans-serif; }
h1{font-family: Georgia, serif; font-size: 200%; margin: 5px 5px 0px 20px; font-weight: normal;}
h2 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 150%; margin-left: 30px; font-weight:bold;}
h2 a {font-family: Georgia, "Times New Roman", Times, serif;}
p {margin-left: 40px;}
#footer {margin-left: 40px;}
#footer hr {margin-left: -40px;}
pre {font-family: arial, sans-serif; margin-left: 40px;}
.grp {margin-left: 60px;}
#cover{float: right; margin-right: 40px; margin-top: 5px; width: 240px;}
#cover img {border: 1px solid #000;}
.lou {font-size: 75%; text-align: center; margin-left: 40px; width: 250px;}
.lou img {border: 1px solid #000;}